.pair(data-controller='pair' data-pair-address-value=pairAddress)
  .pair-info
    .labels(data-pair-target="tickerLabel")
    .prices(data-pair-target="tickerPrice")
    .fee(data-pair-target="fee")

  .pair-positions(data-pair-target="pairPositions")


